package com.ruoyi.cms.util;

import org.apache.poi.ss.formula.functions.T;

import java.util.List;
import java.util.Objects;

public class ListUtil {
    public static Boolean isEmptyOrNull(List<String> s){
        if(Objects.isNull(s)){return true;}
        return s.isEmpty();
    }
    public static Boolean isListEmptyOrNull(List<Long> s){
        if(Objects.isNull(s)){return true;}
        return s.isEmpty();
    }

}
